Package weka.gui.visualize

# Interface AttributePanelListener

public interface AttributePanelListener
Interface for classes that want to listen for Attribute selection changes in the attribute panel

Version:
  $Revision: 1.5 $
Author:
  Mark Hall (mhall@cs.waikato.ac.nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`attributeSelectionChange(AttributePanelEvent e)`
Called when the user clicks on an attribute bar

## Method Details

### attributeSelectionChange

void attributeSelectionChange(AttributePanelEvent e)
Called when the user clicks on an attribute bar

Parameters:
  `e` - the event encapsulating what happened